[XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Trond Eivind Glomsrød teg@redhat.com
16 Nov 2000 14:14:35 -0500

uche.ogbuji@fourthought.com writes:

> > Compatibility - we for one won't switch until the next series: Modules
> > aren't binary compatible or in the same locations.
> By "the next series", do you mean Python 2.1 or Redhat 7.1?

No, I mean 8.x or whatever it's called - within each series, we
strive to maintain compability. RPMs made on one of them should
install and work on the rest. If we upgraded python, such
compatibility would be broken - so we're not going to upgrade 
for some time.
> > Red Hat Linux 7 and successors is one development platform, just like
> > Red Hat Linux 6.x . 
> > 
> > In addition you have the licensing worries.
> Curious about any comment you might have as to 4Suite's move to an Apache 
> license derivative.

The Apache license is perfectly OK by us.
Trond Eivind Glomsrød
Red Hat, Inc.